From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 January 2005<P>

cs:  my baby turned 21 in december.  things'll never be the same again.  although i find i am missing the little girl things that memories are made of very very much... i am absolutely loving this adult relationship thing.  i hate this getting older crap that my body is going through, but, it is a sacrifice well worth it to be building on a lifetime of teaching and guiding and finding out she did listen most of the time after all.  affirmation is a good thing most often.  i trust you can say the same.  good luck and God Bless.  :)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 January 2005<P>

ladyinwaiting,<BR>
It's good to hear about you and your daughter! I started a new job on Jan 3rd and I don't have access to instant messaging during working hours (8-5)...I can't wait til we can manage to connect one night and exchange news...b t w, i always love your blonde jokes :-)<BR>
<BR>
aparajita,<BR>
this mother/daughter subject reminds me of the Martina McBride song, "In My Daughter's Eyes"! We can get extremely sentimental over our children whether or not they are girls or boys...I am blessed to have raised both, although it was the greatest challenging experience...The three of us are lucky that we inherited "childlike" qualities and when we come together we have fun...Just to mention a couple--my daughter and I can't pass up an empty swing and can't resist to race to push all the rocking chairs in front of Cracker Barrel restaurant...My son/24 is natural entertainer and comedian...There's never been a dull moment when we come together...I am like many parents that they have brought more joy and only a few heart aches to my life...Nothing lasts forever so I accept & enjoy what I have at this moment...take care...<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 January 2005<P>

aparajita, your last two submissions shows that<BR>
no matter how mopey you are that you are not hopeless...it was like a spring day here yesterday and today... <BR>
cs58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 January 2005<P>

aparajita, your last two submissions shows that<BR>
no matter how mopey you are that you are not hopeless...it was like a spring day here yesterday and today... <BR>
cs58
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 January 2005<P>

cs58:  no, not hopeless...  spring brings fresh hope every year.  and, primarily mopey at the moment due to the horrific head cold.  it is beautiful weather here too.  thank goodness.  i needed the sunshine so badly.  i've got windows and doors open for the fresh air and loving every minute of it.  gonna go for a walk later this afternoon to bask in the sun if i can work up the energy.  thanks for the thought.  :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 January 2005<P>

funny thing is that the muse woke me up with those thoughts before i even saw the survey question.. (sorry kirk, but, i rarely notice it).  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 January 2005<P>

misti:  went for a look at your dream ring...  how incredibly gorgeous!  hope you receive it someday.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 26 January 2005<P>

misti ~ the ring is beautiful...i love antique jewelry...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 January 2005<P>

Misti; Hope this awful weather is not getting to you too. I just read they are going to start drilling the mesa down there (how fucking bushwacker awful) for OIL. It was so lovely (better take a picture fast before the repugnuts turn it into a junkyard...sigh)<BR>
<BR>
I love the ring too, you should write a poem about it.<BR>
<BR>
Jack; You're the only sailor I know. Just raise your hand and tell us you still have all ten fingers and toes please!<BR>
<BR>
bk
<HR>